/********************************************

BASIC CSS
This Page is For All HTML pages
Contains layout and navigation!

********************************************/


/********************************************
BASIC LAYOUT
********************************************/
* { margin: 0; padding: 0; font-size: 11px }
#thePage { }
body { background-color: #EFEBDF; font: 11px Verdana, Helvetica, sans-serif; color: #4A4A4A; padding: 10px 10px 10px 10px; }
#wrapper { position: relative; width: 760px; margin-top: 10px; margin-left: auto; margin-right: auto; }
#aud_nav_bar { width: 595px; background:#504C44 url(images-2011/nav-left.png) repeat-x 0 0; }
#main_content { width: 400px; background-color: #ffffff; }
/*
#privacystatement #main_content,
#accessibility #main_content,
#copyright #main_content{width: 595px;}
*/
#skip a, #skip a:hover, #skip a:visited {
position: absolute !important;
height: 1px;
width: 1px;
overflow: hidden;
clip: rect(1px 1px 1px 1px);
clip: rect(1px,1px,1px,1px);
}
#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}
#lft_sidebar { width:165px; background:#E1DAC8; vertical-align:top; }
#lft_sidebar #floater { padding:10px; }

#rt_sidebar { width: 195px; background-color: #F6F4E2; }
#rt_sidebar #sub_header { width: 195px; height:176px; display:block; }
#theBot { font-size: 5px; line-height:5px; background: none repeat scroll 0 0 #E1DAC8; }
#footer { font: 10px Verdana, Helvetica, sans-serif; color: #858173; margin:10px 0; text-align:center; width:100%; }
#footer a { font-size: 10px; }
/* regular lists and headers */
ul,
ol { margin:0px 0px 10px 15px; padding:0px; }
ol { margin-left:23px; }
ul li { margin:0px; padding:0px; }
ol li { margin:0px; padding:0px; }
.no_bullet { list-style: none; margin-left:0px; }
.list_space li { margin-bottom:10px; }
/********************************************
	NAVIGATION
********************************************/
a:link,
a:visited { color:#CC6600; text-decoration: none; }
a:focus,
a:link:hover,
a:visited:hover,
a:active { color:#CC6600; text-decoration: underline; }
#main_navigation,
#hm_navigation,
#aud_navigation,
#second_navigation,
#sub_navigation,
#cal_navigation,
#swreporter_navigation,
#main_navigation ul,
#hm_navigation ul,
#aud_navigation ul,
#second_navigation ul,
#sub_navigation ul,
#cal_navigation ul,
#swreporter_navigation ul { padding: 0px 0px 0px 0px; background-image:none; margin:0px; }
#main_navigation li,
#hm_navigation li,
#aud_navigation li,
#second_navigation li,
#sub_navigation li,
#cal_navigation,
#swreporter_navigation li { padding: 0px; background:none; }
/* MAIN NAVIGATION (Home Navigation)*/

#lft_sidebar ul { margin:0; padding:0; }
#hm_navigation { background-color: #5E5D56 }
#main_navigation li,
#hm_navigation li { background: #5E5D56 url(images-2011/nav-left.png); }
#hm_navigation_td { background-color: #5E5D56; }
#main_navigation ul li { background: transparent; }
#main_navigation,
#main_navigation ul,
#main_navigation li,
#hm_navigation,
#hm_navigation li { list-style: none; width:165px; z-index: 10000; list-style: none; float:left; }
#main_navigation ul { background:url(images-2011/2010-main-nav.gif) no-repeat left top; }
#main_navigation li { position : relative; }
#main_navigation li a { font: 11px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #FFF; height:35px; line-height:35px; padding: 0 10px; }
#hm_navigation li a { font: 11px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #FFF; height:33px; line-height:33px; padding: 0 10px; 
  border-top:1px solid #6E6B64; 
}

#main_navigation ul li a { font: 10px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #FFF; line-height:1; padding: 6px 10px 6px 10px; }
#main_navigation a:focus,
#main_navigation a:hover,
#main_navigation a:active,
#hm_navigation a:focus,
#hm_navigation a:hover,
#hm_navigation a:active { color: #ffffff; background-image:none; }
#main_navigation li.sel a,
#hm_navigation li.sel a { font-weight:bold; color: #ffffff; background-color:#660099; background-image:none; }
#hm_navigation li.sel a { border-top:1px solid #8033A6; }
#main_navigation li.sel ul li a { font: 10px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #F6F4E2; line-height:10px; padding: 6px 10px 6px 15px; }
#main_navigation li a { height: auto; }
#main_navigation ul a.parent { background: url(main_2nd_nav_arrow_bg.gif) center right no-repeat; }
#main_navigation li ul { /* second-level lists */ position : absolute; left: -999em; margin-left : 165px; margin-top : -35px; }
/* second-level lists */
#main_navigation li ul a,
#main_navigation li.sel ul a { background-color:#585751; background-image:none; }
#main_navigation li.sel ul a.parent,
#main_navigation li ul a.parent { background: url(main_2nd_nav_arrow_bg.gif) center right no-repeat; }
#main_navigation li ul ul { left: -999em; margin-top : -18px; }
#main_navigation li:hover ul ul,
#main_navigation li:hover ul ul ul,
#main_navigation li.sfhover ul ul,
#main_navigation li.sfhover ul ul ul { left: -999em; }
#main_navigation li:hover ul,
#main_navigation li li:hover ul,
#main_navigation li li li:hover ul,
#main_navigation li.sfhover ul,
#main_navigation li li.sfhover ul,
#main_navigation li li li.sfhover ul { /* lists nested under hovered list items */ left: auto; }
#main_navigation li:hover a,
#main_navigation li.sfhover a { color: #ffffff; background-color:#7B766A; }
#main_navigation li:hover ul a,
#main_navigation li.sfhover ul a { color: #ffffff; background-color:#585751; }
#hm_navigation li.sel a:focus,
#hm_navigation li.sel a:hover,
#hm_navigation li.sel a:active { background-color:#660099; border-top:1px solid #8033A6; }

/* third-and-above-level lists */
#main_navigation li ul a:focus,
#main_navigation li ul a:hover,
#main_navigation li ul a:active { color: #ffffff; background-color:#7B766A; }
#main_navigation ul li:hover a.parent,
#main_navigation ul li.sfhover a.parent { background: url(main_2nd_nav_arrow_bg.gif) center right no-repeat; }
#main_navigation ul li:hover,
#main_navigation ul li.sfhover { color: #ffffff; background-color:#7B766A; }
#hm_navigation li a:focus,
#hm_navigation li a:hover,
#hm_navigation li a:active { color: #ffffff; background-color:#7B766A; border-top-color:#918D82;}
#hm_navigation li:hover,
#hm_navigation li.sfhover { color: #ffffff; background-color:#7B766A; border-top-color:#918D82; }
#main_navigation li a:focus,
#main_navigation li a:hover,
#main_navigation li a:active { color: #ffffff; background-color:#7B766A; }
#main_navigation li:hover,
#main_navigation li.sfhover { color: #ffffff; background-color:#7B766A; }
#main_navigation li.sel li {background-color:#585751; }
#main_navigation li.sel li:hover a,
#main navigation li.sel li.sfhover a { color: #ffffff; background-color:#7B766A; }
#main_navigation li.sel li ul li a { background-color:#585751 !important; }
#main_navigation li.sel li ul li a:hover { background-color:#7B766A !important; }

/* AUDIENCE NAVIGATION */
#aud_navigation,
#aud_navigation ul { float: left; list-style: none; z-index: 10000; width:165px; height:34px; background-color:#787369; /*border-top:1px solid #6E6B64;*/}

#aud_navigation { width: 595px; height:34px; overflow:hidden; }

#aud_navigation #nav_prospect { width:149px; }
#aud_navigation #nav_current { width:148px; }
#aud_navigation #audience_alumni { width:149px; }
#aud_navigation #nav_friends { width:149px; }

#aud_navigation #nav_prospect a, 
#aud_navigation #nav_current a,
#aud_navigation #audience_alumni a,
#aud_navigation #nav_friends a { border-left:1px solid #5C5850; }

#aud_navigation li { list-style: none; width: auto; float: left; position: relative; text-align:center; /*height:34px;*/ background:#757067 url(images-2011/nav-top.png) repeat-x left top; }
#aud_navigation a { font: 11px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #ffffff; height:33px; line-height:33px; padding: 0 0; 
  border-top:1px solid #6E6B64;
}

#aud_navigation ul a { font: 10px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #ffffff; line-height:34px; height:34px; padding: 0; }

#aud_navigation li.sel a { font-weight:bold; color: #ffffff; background-color:#660099; background-image:none; 
  border-top-color:#8033A6;
}
#aud_navigation li.sel ul li a { font: 11px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #F6F4E2; line-height:10px; padding: 4px 5px 4px 10px; }
#aud_navigation li.sel a:focus,
#aud_navigation li.sel a:hover,
#aud_navigation li.sel a:active { background-color:#660099; }
#aud_navigation a:focus,
#aud_navigation a:hover,
#aud_navigation a:active { background-color:#7B766A; border-top-color:#918D82;}
#aud_navigation ul a:focus,
#aud_navigation ul a:hover,
#aud_navigation ul a:active { background-color:#7B766A; }
#aud_navigation li.sel ul a:focus,
#aud_navigation li.sel ul a:hover,
#aud_navigation li.sel ul a:active { background-color:#7B766A; }
#aud_navigation li ul a,
#aud_navigation li.sel ul a { background-color:#7f786d; background-image:none; }
#aud_navigation ul a.parent,
#aud_navigation .sel ul a.parent { background: url(main_2nd_nav_arrow_bg.gif) center right no-repeat; }
#aud_navigation #about { display:none; }

#aud_navigation li ul { position: absolute; left: -999em; height: auto; width: 150px; \width: 130px; w\idth: 150px; }
#aud_navigation li li { width: 150px; text-align:left; position: relative; }
#aud_navigation li ul a { width: 150px; w\idth: 130px; w\idth: 150px; }
#aud_navigation li ul ul { margin-left: 150px; margin-top: -18px; }
#aud_navigation li:hover ul ul,
#aud_navigation li:hover ul ul ul,
#aud_navigation li.sfhover ul ul,
#aud_navigation li.sfhover ul ul ul { left: -999px; }
#aud_navigation li:hover ul,
#aud_navigation li li:hover ul,
#aud_navigation li li li:hover ul,
#aud_navigation li.sfhover ul,
#aud_navigation li li.sfhover ul,
#aud_navigation li li li.sfhover ul { left: auto; }
#aud_navigation li:hover,
#aud_navigation li.sfhover { background-color:#7B766A; }
#aud_navigation ul li:hover,
#aud_navigation ul li.sfhover { background-color:#7B766A; }



#aud_navigation #nav_friends {  }
#aud_navigation #nav_friends a { color:#3F3D36; background:#CFA53C url(images-2011/nav-mysouthwestern-bg.png) repeat-x left top; border-top-color:#DFC165; }
#aud_navigation #nav_friends a:hover,
#aud_navigation #nav_friends a:focus { background-image:none; background-color:#E0C15C; border-top-color:#EAD47B; }
#aud_navigation #nav_friends.sel a { color:#ffffff; background-image:none; background-color:#660099; border-top-color:#8033A6;  }



#lft_sidebar .left_nav { margin-top:0 }
/* SECOND NAVIGATION */
#lft_sidebar ul#second_navigation { padding:10px; }
#second_navigation { list-style:none; margin-bottom:30px; float:left; width:145px;}
#second_navigation:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
#second_navigation li { margin-bottom:5px; float:none!important; }
#second_navigation a,
#second_navigation div { font: 10px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color:#2A2A26; padding-left:20px; line-height:15px; background-repeat:no-repeat; }
#second_navigation a { background-image:url(images-2011/2011-icons.png); background-repeat:no-repeat; }
#second_navigation #site_index,
#second_navigation #nav_employers,
#second_navigation #logout { padding-bottom:10px; margin-bottom:10px; background:url(images-2011/2011-sidebar-hr.png) no-repeat left bottom; }
#second_navigation #apply_online a { background-position:-15px -370px }
#second_navigation #directions a { background-position:-60px -266px }
#second_navigation #contact a,
#second_navigation #contact div { background-position:-45px -299px }
#second_navigation #site_index a { background-position:-120px -134px }
#second_navigation #calendar a { background-position:-30px -335px }
#second_navigation #checkemail a { background-position:-75px -235px }
#second_navigation #nav_employers a { background-position:-90px -202px }
#second_navigation #media_resources a { background-position:-135px -100px }
#second_navigation #print_version a { background-position:-150px -66px }
#second_navigation #send_friend a { background-position:-178px 0; }
#second_navigation #share a { background-position:0 -405px }
#second_navigation #facebook a { background-position:-105px -167px }
#second_navigation li#logout a { background-image: url(icon_login_s.gif); background-position: center left; background-repeat:no-repeat; color:#ffffff; font-weight:bold; }
/*
#second_navigation .sel { font: 10px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color:#ffffff; line-height:10px; padding: 6px 15px 6px 10px; padding-left: 17px; margin-left:10px; font-weight:bold; }
#second_navigation #directions .sel { background: url(icon_direction_sel.gif) no-repeat center left; }
#second_navigation #contact .sel { background: url(icon_contact_sel.gif) no-repeat center left; }
#second_navigation #site_index .sel { background: url(icon_site_index_sel.gif) no-repeat center left; }
#second_navigation #print_version .sel { background: url(icon_print_sel.gif) no-repeat center left; }
#second_navigation #send_friend .sel { background: url(icon_send_friend_sel.gif) no-repeat center left; }
#second_navigation #calendar .sel { background: url(icon_cal_sel.gif) no-repeat center left; }
*/

#second_navigation a:focus,
#second_navigation a:hover,
#second_navigation a:active { text-decoration: underline; }
#second_navigation #send_friend { padding-bottom:0px; }
/*
#second_navigation #addthis {padding-bottom:250px;}
#second_navigation #addthis a {background:transparent url(icon_addthis.gif) no-repeat scroll left center;color:#660099;}
#home #second_navigation #addthis {padding-bottom:10px}
#second_navigation #send_friend{padding-bottom:250px;}
*/


/* SUB NAVIGATION */
#sub_navigation { margin-top:10px; width: auto px; }
#sub_navigation,
#sub_navigation ul { list-style: none; background:none; }
#sub_navigation li a { font: 10px Verdana, Helvetica, sans-serif; display: block; text-decoration: none; color: #CC6600; line-height:10px; padding: 3px 15px 3px 10px; margin-left:5px }
#sub_navigation li .sel { font: 10px Verdana, Helvetica, sans-serif; font-weight:bold; display: block; text-decoration: none; color: #660099; line-height:10px; padding: 3px 15px 3px 7px; margin-left:8px; background: url(sub_nav_arrow.gif) no-repeat 0px 5px; }
#sub_navigation li .sel a,
#sub_navigation li li .sel a,
#sub_navigation li li li .sel a,
#sub_navigation li li li li .sel a { display: block; font: 10px Verdana, Helvetica, sans-serif; font-weight:bold; line-height:10px; padding: 0px; margin-left:0px; }
#sub_navigation li li a { font: 10px Verdana, Helvetica, sans-serif; line-height:10px; display: block; font-weight:normal; padding: 3px 15px 3px 7px; margin-left:20px; background: url(sub_nav_dash.gif) no-repeat 0px 8px; }
#sub_navigation li ul li .sel a { padding: 0px; background:none; margin-left:0px; }
#sub_navigation li ul li .sel { font: 10px Verdana, Helvetica, sans-serif; font-weight:bold; display: block; text-decoration: none; color: #660099; line-height:10px; margin-left:20px; padding: 3px 15px 3px 7px; background: url(sub_nav_sel_dash.gif) no-repeat 0px 8px; }
#sub_navigation li li li a { font: 10px Verdana, Helvetica, sans-serif; line-height:10px; display: block; font-weight:normal; padding: 3px 15px 3px 7px; margin-left:30px; background: url(sub_nav_dash.gif) no-repeat 0px 8px; }
#sub_navigation li li li .sel { font: 10px Verdana, Helvetica, sans-serif; font-weight:bold; display: block; text-decoration: none; color: #660099; line-height:10px; padding: 3px 15px 3px 7px; margin-left:30px; background: url(sub_nav_sel_dash.gif) no-repeat 0px 8px; }
#sub_navigation li li li li a { font: 10px Verdana, Helvetica, sans-serif; line-height:10px; display: block; font-weight:normal; padding: 3px 15px 3px 7px; margin-left:40px; background: url(sub_nav_dash.gif) no-repeat 0px 8px; }
#sub_navigation li li li li .sel { font: 10px Verdana, Helvetica, sans-serif; font-weight:bold; display: block; text-decoration: none; color: #660099; line-height:10px; padding: 3px 15px 3px 7px; margin-left:40px; background: url(sub_nav_sel_dash.gif) no-repeat 0px 8px; }
#sub_navigation li { width: 100%; }
#sub_navigation li a:focus,
#sub_navigation li a:hover,
#sub_navigation li a:active,
#sub_navigation li .sel a:focus,
#sub_navigation li .sel a:hover,
#sub_navigation li .sel a:active { text-decoration: underline; }
/* BACK TO TOP */
#btt_sidebar { width: 195px; background-color: #F6F4E2; }
#btt_sidebar #btt { margin-bottom: 10px; margin-right: 10px; text-align:right; }
#btt a { font: 10px Verdana, Helvetica, sans-serif; text-decoration: none; color: #CC6600; background: url(icon_btt.gif) no-repeat center left; padding-left: 10px; margin-left:10px; }
#btt a:focus,
#btt a:hover,
#btt a:active { text-decoration: underline; }
/*----------------------- */
/*   		 Misc 		  */
/*----------------------- */
#search_area { background-color:#F6F4EF; clear:both; width:165px; height:35px; }
#search_box { width:111px; padding:0 10px; height:34px; border:0; font: 11px/34px Verdana, Helvetica, sans-serif; color: #4A4A4A; background-color:#F6F4EF; }
#submit_button { width:28px; height:28px; margin:3px; border:none }
#search_area td { background-color:#F6F4EF!important; vertical-align:middle; }
/*
#contentwrapper p{ margin-left:15px; margin-right:15px; }
#contentwrapper h1{ margin-bottom:15px; }
*/
.footnote { font: 10px Verdana, Helvetica, sans-serif; color: #999999; }
.footnote a { font: 10px Verdana, Helvetica, sans-serif; }
.image-left { float: left; padding: 0 10px 5px 0; }
.image-right { float: right; padding: 0 0 5px 10px; }
div.image-caption { margin:4px 0px 0px 0px; padding:0px; font: 10px/12px Verdana, Helvetica, sans-serif; color:#999999; text-align:left; }

/****SOCIAL MEDIA BUTTONS****/

#social-links {
	list-style:none;
	margin:0 0 15px 0;
	padding:0;
	float:left;
}
#lft_sidebar #social-links {
        padding:10px 0 0 10px;
}
#social-links:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
#social-links li {
	width:28px;
	height:28px;
	display:inline;
	float:left;
	padding:0;
	border:0;
	margin-left:1px;
}
#social-links li:first-child {
	margin-left:0;
}
#social-links li a {
	float:left;
	display:block;
	width: 28px;
	height:28px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image:url(social-buttons.png);
	background-repeat:no-repeat;
}
#social-links .facebook {
	background-position:0 0;
}
#social-links .twitter {
	background-position:-28px -28px;
}
#social-links .linkedin {
	background-position:-56px -56px;
}
#social-links .youtube {
	background-position:-84px -84px;
}
#social-links .flickr {
	background-position:-112px -112px;
}



body#jle #main_content,
body#jleweb_submissions #main_content,
body#jleweb_subscriptions #main_content,
body#jleweb_recent #main_content,
body#jleweb_permission #main_content { width:100%; }
